Affected packages

Packages affected by python3-pytz upgrade from 2019.1-1.fc31 to 2019.2-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-matplotlib build 1 4 months ago
python-libpysal build 2 3 months ago
matrix-synapse build 2 3 months ago
python-dask build 2 4 months ago
python-sphinx build 2 4 months ago
python-mplcursors build 2 4 months ago
python-epub build 3 3 months ago
python-pygments build 3 3 months ago
python-behave build 3 3 months ago
pyOpenSSL build 3 3 months ago
clang build 3 3 months ago
python-envisage build 3 3 months ago
python-pillow build 3 3 months ago
coq build 3 3 months ago
paraview build 3 3 months ago
enki build 3 4 months ago
sympy build 3 4 months ago
python-lz4 build 3 4 months ago
borgbackup build 3 4 months ago
pythran build 3 4 months ago
mnemosyne build 4 3 months ago
rust-actix-files build None 3 months ago
rust-awc build None 3 months ago
rust-tokio build None 4 months ago
rust-awc build None 4 months ago
rust-actix build None 4 months ago
rust-actix-files build None 4 months ago
rust-actix-web build None 4 months ago
rust-actix-http build None 4 months ago
zola build None 4 months ago
rust-crossbeam-channel build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pytz upgrade from 2019.1-1.fc31 to 2019.2-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.